body{margin:0; padding:0; font-size:16px; color:#FFF; font-family: 'Cuprum', sans-serif; background:url(../Images/BG.jpg) repeat}
input, textarea, select{color:#000; font: 12px  calibri}
input[type="submit"]{width:50px; background-color:#646464; color:#FFF; border:solid 0; height:22px}
*{outline:none}
h1{margin:0; padding:0; font-size: 18px}
h2{margin:0; padding:0; font-size: 16px}
h3{margin:0; padding:0; font-size: 15px}
h4{margin:0; padding:0; font-size: 14px}
a{color:#FFF; text-decoration:none; border:solid 0px}
a:hover{color:#b07f4a}
.Clear{font-size:0; line-height:0; padding:0; margin:0; clear:both; float:none; width:0; height:0}
.Baslik{font-family: 'Great Vibes', cursive;}
img{border:solid 0}

#Container{width:950px; margin:0 auto}
#Container #Ust{width:950px; height:260px; background:url(../Images/MenuCubuk.png) bottom center no-repeat; padding-top:30px; margin-bottom:30px; position:relative}
#Container #Ust #Dil{position:absolute; right:10px; top:30px}
#Container #Ust h1{background:url(../Images/Logo.png); width:152px; height:150px; margin:0 auto; text-indent:-9999px}
#Container #Ust h1 a{display:block; width:152px; height:150px}
#Container #Ust ul{margin:40px 0 0 23px; padding:0; list-style:none}
#Container #Ust ul li{float:left; margin-left:63px; font-size:20px; padding-bottom:70px}
#Container #Ust ul li:hover{background:url(../images/Tas.png) no-repeat center bottom}

#Container #Banner{width:915px; height:640px; position:relative; margin:0 auto; text-align:center}
#Container #Banner .SliderNamePrev_2 {background: url(../Images/left.png) no-repeat left center;width: 50px;height: 640px;display: block;position: absolute;top: 0;left: 0;text-decoration: none;}
#Container #Banner .SliderNameNext_2 {background: url(../Images/right.png) no-repeat right center;width: 50px;height: 640px;display: block;position: absolute;top: 0;right: 0;text-decoration: none;}
#Container #Banner #SliderNameNavigation_2{bottom:5px;  margin:0 auto; text-align:center; height:20px; margin-top:15px}
#Container #Banner #SliderNameNavigation_2 a{background:url(../images/BannerSec.png) no-repeat;  margin-left:3px; width:18px; height:18px; display:inline-block;}
#Container #Banner #SliderNameNavigation_2 a.active{background:url(../images/BannerSec.png) -18px 0 no-repeat; }

#Container #Koleksiyon{background:url(../images/KoleksiyonBG.png) no-repeat bottom center; position:relative; width:915px; height:690px;  }
#Container #Koleksiyon #carousel {height:690px; width:915px; }
#Container #Koleksiyon .carousel-feature { position:absolute; cursor:pointer; width:380px; text-align:center}
#Container #Koleksiyon #carousel-left { position:absolute; bottom:10px; left:350px; cursor:pointer;}
#Container #Koleksiyon #carousel-right { position:absolute; bottom:10px; right:350px; cursor:pointer;}
#Container #Koleksiyon .tracker-summation-container { display: none; }
#Container #Koleksiyon .tracker-individual-container { display: none !important; }

#Container .Basinda{text-align:center; width:915px; margin:0 auto; }
#Container .Basinda a{display:block;float:left; width:228px; margin-bottom:5px}
#Container .Basinda a img{width:210px; height:270px; border:solid 2px #CCC}
#Container .Basinda a img:hover{border:solid 2px #953535 }

#Container #IcSayfa{width:915px; margin:0 auto; position:relative; line-height:22px}
#Container #IcSayfa h1{font-size:18px; margin-bottom:20px; text-align:center}
#Container #IcSayfa .Resim{float:left; width:300px; margin:0 10px 10px 0}
#Container #IcSayfa .Iletisim{ width:400px; padding-top:20px; float:left}
#Container #IcSayfa .IletisimFormu{ width:380px; padding-top:20px; float:right}
#Container #IcSayfa .IletisimFormu td{height:25px; vertical-align:top; padding:2px 0 2px 0 }
#Container #IcSayfa .IletisimFormu td input, textarea{border:solid 1px #21589e; width:200px;}
#Container #IcSayfa .IletisimFormu td select{border:solid 1px #21589e; width:150px;}
#Container #IcSayfa .IletisimFormu td a{color:#FFF; text-decoration:none; font-size:16px; font-weight:normal}
#Container #IcSayfa .IletisimFormu td a:hover{ text-decoration:underline}

#Container #IcSayfa #UrunResim{float:left; width:400px; position:relative; height:450px; margin-bottom:10px}
#Container #IcSayfa #UrunResim img[src$=".png"]{max-width:300px; max-height:400px;}
#Container #IcSayfa #UrunIcerik{float:left; width:515px; text-align:justify}
#Container #IcSayfa #UrunIcerik h1{font-size:60px; font-family: 'Great Vibes', cursive; margin-top:50px; font-weight:lighter; padding-bottom:20px}

#Container #IcSayfa .disabled{background:none; cursor:default}
#Container #IcSayfa .disabled:hover{background:none}
#Container #IcSayfa .carousel ul {position:absolute;overflow:hidden;margin:0;padding:0;list-style:none;}
#Container #IcSayfa .carousel .mask {position:relative; overflow:hidden;}
#Container #IcSayfa .carousel ul li {float:left; margin-right:10px; text-align:center; width:350px; height:450px}
#Container #IcSayfa .carousel ul li a{color:#BABABA; text-decoration:none; font-size:14px}
#Container #IcSayfa #my-carousel-1 .mask {width:350px; height:450px; margin-left:45px}
#Container #IcSayfa #my-carousel-1 ul li {margin:0 17px 0 0; text-align:center}

#Container #IcSayfa .prev{background:url(../images/KoleksiyonSol.png) no-repeat; width:22px; height:40px; display:block; position:absolute; bottom:0; left:120px;z-index:999}
#Container #IcSayfa .next{background:url(../images/KoleksiyonSag.png) no-repeat; width:22px; height:40px; display:block; position:absolute; bottom:0px; right:120px;z-index:999}
#Container #IcSayfa .prev:hover{background:url(../images/KoleksiyonSol.png) no-repeat; width:22px; height:40px; display:block; position:absolute; bottom:0; left:120px;z-index:999}
#Container #IcSayfa .next:hover{background:url(../images/KoleksiyonSag.png) no-repeat; width:22px; height:40px; display:block; position:absolute; bottom:0px; right:120px;z-index:999}

#Container #IcSayfa #MucevherAtolyesi{position:absolute; top:0; left:0}



#Container #Alt{width:915px;  margin:0 auto; background:url(../Images/AltZemin.png) repeat-x; height:21px; margin-top:10px; padding-top:7px; margin-bottom:20px; font-size:14px}
#Container #Alt #AltMenu{float:left; width:400px;}
#Container #Alt #AltMenu a{margin-left:20px}
#Container #Alt #SosyalMedya{float:left; width:70px; margin-left:20px}
#Container #Alt #SosyalMedya a{background:url(../Images/SosyalMedya.png) no-repeat; width:15px; height:15px; text-indent:-9999px; margin-left:2px; display:block; float:left}
#Container #Alt #SosyalMedya a+a{background:url(../Images/SosyalMedya.png) -17px 0 no-repeat; }
#Container #Alt #SosyalMedya a+a+a{background:url(../Images/SosyalMedya.png) -33px 0  no-repeat; }
#Container #Alt #SosyalMedya a+a+a+a{background:url(../Images/SosyalMedya.png) -50px 0  no-repeat; }
#Container #Alt #Arama{float:left; width:118px; margin-left:10px}
#Container #Alt #Arama input[type='text']{background:url(../Images/AltZemin.png) no-repeat; width:105px; height:15px; border:solid 0; color:#FFF; margin:0; padding:0; float:left}
#Container #Alt #Arama a{background:url(../Images/Ok.png) no-repeat; width:13px; height:15px; margin-left:2px; cursor:pointer; border:solid 0; margin:0; padding:0; display:block; float:right}
#Container #Alt #MailList{float:right; width:400px; margin-right:10px}
#Container #Alt #MailList div{float:right}
#Container #Alt #MailList input[type='text']{background:url(../Images/AltZemin.png) no-repeat; width:105px; height:15px; border:solid 0; color:#FFF; margin:0; padding:0; float:left}
#Container #Alt #MailList a{background:url(../Images/Ok.png) no-repeat; width:13px; height:15px; margin-left:2px; cursor:pointer; border:solid 0; margin:0; padding:0; display:block; float:right}
#Container #Alt #MailList .MailListSonuc{color:#b07f4a; float:left}
#Container #Alt #MailList span{float:left; display:block; margin:0 5px}